﻿/* FONTS
************************************************/
@font-face {
    font-family: 'SansaPro-Bold';
    src: url('/assets/fonts/SansaPro-Bold.eot'); /* IE9 Compat Modes */
    src: url('/assets/fonts/SansaPro-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/assets/fonts/SansaPro-Bold.woff') format('woff'), /* Modern Browsers */
    url('/assets/fonts/SansaPro-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('/assets/fonts/SansaPro-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'SansaPro-NormalItalic';
    src: url('/assets/fonts/SansaPro-NormalItalic.eot'); /* IE9 Compat Modes */
    src: url('/assets/fonts/SansaPro-NormalItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/assets/fonts/SansaPro-NormalItalic.woff') format('woff'), /* Modern Browsers */
    url('/assets/fonts/SansaPro-NormalItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('/assets/fonts/SansaPro-NormalItalic.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'SansaPro-SemiBold';
    src: url('/assets/fonts/SansaPro-SemiBold.eot'); /* IE9 Compat Modes employee-nav-jobs */
    src: url('/assets/fonts/SansaPro-SemiBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/assets/fonts/SansaPro-SemiBold.woff') format('woff'), /* Modern Browsers */
    url('/assets/fonts/SansaPro-SemiBold.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('/assets/fonts/SansaPro-SemiBold.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'SansaPro-Light';
    src: url('/assets/fonts/SansaPro-Light.eot'); /* IE9 Compat Modes */
    src: url('/assets/fonts/SansaPro-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/assets/fonts/SansaPro-Light.woff') format('woff'), /* Modern Browsers */
    url('/assets/fonts/SansaPro-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('/assets/fonts/SansaPro-Light.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'SansaPro-Normal';
    src: url('/assets/fonts/SansaPro-Normal.eot'); /* IE9 Compat Modes */
    src: url('/assets/fonts/SansaPro-Normal.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/assets/fonts/SansaPro-Normal.woff') format('woff'), /* Modern Browsers */
    url('/assets/fonts/SansaPro-Normal.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('/assets/fonts/SansaPro-Normal.svg#svgFontName') format('svg'); /* Legacy iOS */
}

/* TEMPLATE
************************************************/
body { font-size:16px; font-family: 'Open Sans'; }
a { text-decoration: none; color: #0a55a6; }
.clear { clear: both; }
p { margin-bottom: 8px; }

.btn { padding: 12px 15px ; font-family: "SansaPro-Normal"; text-transform: uppercase; letter-spacing:0.02em; font-size:0.9em; color:#ffffff; background: #435561; display: block; margin: 20px 0; cursor: pointer;
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    border: 0px solid #000000;
    -webkit-box-shadow: 0px 3px 3px 0px rgba(57,72,83,1);
    -moz-box-shadow: 0px 3px 3px 0px rgba(57,72,83,1);
    box-shadow: 0px 3px 3px 0px rgba(57,72,83,1);
    text-shadow: 3px 3px 3px rgba(55, 134, 193  , 1);
    background: #4395d2; /* Old browsers */
    background: -moz-linear-gradient(top,  #4395d2 0%, #4395d4 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4395d2), color-stop(100%,#4395d4)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #4395d2 0%,#4395d4 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #4395d2 0%,#4395d4 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #4395d2 0%,#4395d4 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #4395d2 0%,#4395d4 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4395d2', endColorstr='#4395d4',GradientType=0 ); /* IE6-9 */
}
.btn:hover {
    background: rgb(67,141,196); /* Old browsers */
            background: -moz-linear-gradient(top,  rgba(67,141,196,1) 0%, rgba(67,164,237,1) 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(67,141,196,1)), color-stop(100%,rgba(67,164,237,1))); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top,  rgba(67,141,196,1) 0%,rgba(67,164,237,1) 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top,  rgba(67,141,196,1) 0%,rgba(67,164,237,1) 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top,  rgba(67,141,196,1) 0%,rgba(67,164,237,1) 100%); /* IE10+ */
            background: linear-gradient(to bottom,  rgba(67,141,196,1) 0%,rgba(67,164,237,1) 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#438dc4', endColorstr='#43a4ed',GradientType=0 ); /* IE6-9 */
    text-shadow: 0px 0px 3px rgba(0, 0, 0, .3);
}

 .help-icon { width: 18px; height: 18px; vertical-align: top; padding-right: 2px; display: inline; position: relative; } 
 .help-icon:hover:after { background: #384852; background: rgba(56,72,82,.9); border-radius: 5px; bottom: 26px; color: #fff; content: attr(title); left: 20%; padding: 5px 15px; position: absolute; z-index: 98; width: 220px; }
 .help-icon:hover:before { border: solid; border-color: #333 transparent; border-width: 6px 6px 0 6px; bottom: 20px; content: ""; left: 50%; position: absolute; z-index: 99; }


/* HEADER
************************************************/
@media all {
    .slicknav_menu {display:none;}
    #header-container { height: auto; border-bottom: 4px solid #438dc4; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
    #header-container #header-content{ margin: 0 auto; max-width: 970px; padding: 0px 10px; margin:0 auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    #header-container .utility-container{ background: url("/images/template/hline.png") bottom right no-repeat; padding:9px 0 6px 0;}
    #header-container .utility-container ul { float: right; margin-right: 0px;}
    #header-container .utility-container ul li{float: left;}
    #header-container .utility-container ul li span { margin:0 11px 0 4px;}
    #header-container .utility-container ul li:last-child a{color: #0a55a6; font-weight: lighter; font-size: 11.84px; font-family: "sansapro-semibold"; letter-spacing: 1.5px;}
    #header-container .utility-container #utility-nav .questions {color: #43a4ed; }
    #header-container .utility-container #utility-nav .questions a { font-family: "SansaPro-NormalItalic"; color: #43a4ed; font-size:0.75em; font-weight: bold; }
    #header-container #logo-container { float: left; margin: -15px 0 0 0px; padding-bottom: 15px; }
    
    #header-container #main-navigation-container { float: right; margin: 10px 0 0px 0; }
    #header-container #main-navigation-container ul li {  float: left; }
    #header-container #main-navigation-container .mnc-content { float: left; }

    /* Main Nav */
    #header-container #main-navigation-container #menu { margin-right: 20px; }
    #header-container #main-navigation-container #menu li { margin-right: 10px; font-family: "SansaPro-Normal"; font-size: 1em; text-transform: uppercase; padding-bottom: 40px; }
    #header-container #main-navigation-container #menu li a { color: #000000; display: block; padding: 10px; padding-top: 13px;  padding-bottom: 0px; }
    #header-container #main-navigation-container #menu li a:hover { color:#43a4ed; }

    /* Log In Nav*/
    #header-container #main-navigation-container #log-in-nav { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin: 0px; padding: 0px; }
    #header-container #main-navigation-container #log-in-nav li { margin: 0px; padding: 0px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  font-family: "SansaPro-Bold"; font-size: 15.84px; letter-spacing: 1px; }
    #header-container #main-navigation-container #log-in-nav li a { color: #435561; padding: 0px 20px; height: 70px; display: block; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; text-transform: uppercase; padding-top: 13px; }
    #header-container #main-navigation-container #log-in-nav li#login-lnk a { padding-left: 50px; position: relative; background: URL("/images/template/nav-divider.jpg") no-repeat 100% 13px; }
    #header-container #main-navigation-container #log-in-nav li#login-lnk a img { position:absolute; margin-left: -25px; margin-top: -4px;  }
    #header-container #main-navigation-container #log-in-nav li a:hover, #header-container #main-navigation-container #log-in-nav li:hover a, #header-container #main-navigation-container #log-in-nav li#login-lnk:hover a, #header-container #main-navigation-container #log-in-nav li#login-lnk a:hover { background:#43a4ed; color: #fff;  z-index: 10001;}
    #header-container #main-navigation-container #log-in-nav li div { display: none; text-align: left; position:absolute; background:#43a4ed; width: 220px; padding: 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    
    div.login-box { background:#43a4ed;display: block; z-index: 10000; padding: 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  }
    
    div.login-box input { width: 100%; padding: 3px; font-family: "Open Sans"; font-size: 0.8em; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    div.login-box p { margin: 0px; margin-bottom: 3px; }
    div.login-box p.remember-me { margin: 0px; margin-top: 5px; }
    div.login-box p.login-error { font-family: "Open Sans"; font-weight: 600; font-size: 0.80em; color: #fff; padding: 10px 0; color: #ff0; letter-spacing: normal; }
    div.login-box a.btn { margin-top: 10px; width: 100%; height: auto; padding: 10px 0px; color: #fff; text-align: center; background: #122d47; text-shadow: none; }
    div.login-box a.btn:hover { background: #ffcc00; color: #333; font-family: "SansaPro-Bold"; text-shadow: none; }
    div.login-box p a.box-lnk { font-family: "Open Sans"; font-weight: 600; font-size: 0.85em; color: #fff; text-align: left; height: auto; text-transform: none; letter-spacing: normal; padding: 0px; padding: 10px 0;    }

    #header-container #main-navigation-container #log-in-nav li#join-lnk:hover div.join-box { display: block; z-index: 10000; margin-left: -139px; padding: 0px; padding: 5px 0; }
    #header-container #main-navigation-container #log-in-nav li#join-lnk p { margin: 0px; padding: 0px; }
    #header-container #main-navigation-container #log-in-nav li#join-lnk p a.box-lnk { padding: 0px; margin: 0px; height: auto; font-family: "Open Sans"; font-weight: 600; font-size: 0.85em; color: #fff; letter-spacing: normal; padding: 8px 10px; text-align: center;  }
    #header-container #main-navigation-container #log-in-nav li#join-lnk p a.box-lnk:hover { background:  #294d75; }

    /* Logged In Navigation */
    #header-container #main-navigation-container .emp-mnc-content { float: left; margin-left:95px; padding-right: 18px; padding-top: 11px; }
    #header-container #main-navigation-container .emp-mnc-content ul {float: left; margin-right: 12px; }
    #header-container #main-navigation-container .emp-mnc-content img {float: right; }
    #header-container #main-navigation-container #emp-log-in-nav li { width:100%; color: #435561; text-align: right; font-family: "SansaPro-Bold"; font-size: 15.84px; letter-spacing: 1px; text-transform: uppercase; display: block; }
    #header-container #main-navigation-container #emp-log-in-nav li:nth-child(2) { text-align: right;  }
    #header-container #main-navigation-container #emp-log-in-nav li:nth-child(2) a { text-align: right; font-size:11.84px; font-family: "Open Sans"; color:#dfb724 !important; text-transform: none; font-weight: 800; letter-spacing: none; letter-spacing: normal; }


}

@media only screen and (max-width: 810px) {
    
    #menu {display: none;}
    .slicknav_menu { display:block; }
    #header-container #main-navigation-container .emp-mnc-content { padding-top: 20px; padding-bottom: 40px; }
    
}

@media only screen and (max-width: 599px)
{
    *#header-container { text-align:center;}
    #header-container #header-container-inner { text-align: center; padding: 15px 0px; padding-bottom: 0px;}
    #header-container #header-container-inner #logo-container { margin: 0; padding-top: 10px; padding-bottom: 20px; }
    #header-container .utility-container { width: 100%;}
    #header-container .utility-container ul { float: none; display: inline-block; margin: 0;}
    #header-container #main-navigation-container {}
    #header-container #main-navigation-container .mnc-content { display: inline-block; width: 100%;}
    #header-container #main-navigation-container .emp-mnc-content { margin-left: 0px; display: inline-block; float: none; }
    #header-container #main-navigation-container #log-in-nav { margin-top: 1px; }
}

@media only screen and (max-width: 459px)
{
    #header-container #header-container-inner #logo-container { float: none; display: block; }
    #header-container .utility-container ul li { float: none;}
    #header-container .utility-container ul span { display: none;}
    #header-container .utility-container ul li:last-child { margin-bottom: 5px;}
    #header-container #main-navigation-container { display: block; text-align: center; clear: both; float: none; margin: 0px auto; }
    #header-container #main-navigation-container #log-in-nav { }
    #header-container #main-navigation-container #log-in-nav li { float: none; display: inline-block;  }
    #header-container #main-navigation-container .emp-mnc-content { padding-bottom: 20px;  }
    
}



/* User Navigation
************************************************/
@media all {
    #admin-navigation { background: #384852;}
    #admin-navigation-inner { margin: 0 auto; max-width: 970px; padding: 0px 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; text-align: left; }
    #admin-navigation-inner ul { float: left; text-align: left; }
    #admin-navigation-inner ul li { float:left; display: inline-block; }
    #admin-navigation-inner ul li.active, #admin-navigation-inner ul li#employee-nav-jobs.active {
            background: rgb(67,141,196); /* Old browsers */
            background: -moz-linear-gradient(top,  rgba(67,141,196,1) 0%, rgba(67,164,237,1) 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(67,141,196,1)), color-stop(100%,rgba(67,164,237,1))); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top,  rgba(67,141,196,1) 0%,rgba(67,164,237,1) 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top,  rgba(67,141,196,1) 0%,rgba(67,164,237,1) 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top,  rgba(67,141,196,1) 0%,rgba(67,164,237,1) 100%); /* IE10+ */
            background: linear-gradient(to bottom,  rgba(67,141,196,1) 0%,rgba(67,164,237,1) 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#438dc4', endColorstr='#43a4ed',GradientType=0 ); /* IE6-9 */
        }
    #admin-navigation-inner ul li img { display: inline-block; vertical-align: middle; margin-right:12px; }
    #admin-navigation-inner ul li a { color : #d1caca; font-family: "SansaPro-Normal"; font-size:14px; line-height: 35px; display: block; height: 35px; padding: 0 20px; text-transform: uppercase; padding-left: 50px; }
    #admin-navigation-inner ul li#employee-nav-jobs { background: #dfb724; color: #fff; }
    #admin-navigation-inner ul li#employee-nav-jobs a { color: #fff; }
    #admin-navigation-inner ul li#employee-nav-jobs a span {  background: URL("/images/icons/employee-resume-icon.png") no-repeat 0px -24px;; width: 22px; height: 24px; display: inline-block; position: absolute; margin-left: -30px; margin-top: 5px; }
    #admin-navigation-inner ul li#employee-nav-jobs.active a span { background-position: 0px -24px; }
    #admin-navigation-inner ul li#employee-nav-profile a span, #admin-navigation-inner ul li#employer-nav-profile a span {  background: URL("/images/icons/employee-pencil-icon.png") no-repeat 0 0; width: 22px; height: 24px; display: inline-block; position: absolute; margin-left: -30px; margin-top: 5px;}
    #admin-navigation-inner ul li#employee-nav-profile.active a span, #admin-navigation-inner ul li#employer-nav-profile.active a span { background-position: 0px -24px; }
    #admin-navigation-inner ul li#employee-nav-history a span, #admin-navigation-inner ul li#employer-nav-jobs a span {  background: URL("/images/icons/employee-briefcase-icon.png") no-repeat 0 0; width: 22px; height: 24px; display: inline-block; position: absolute; margin-left: -30px; margin-top: 5px;}
    #admin-navigation-inner ul li#employee-nav-history.active a span, #admin-navigation-inner ul li#employer-nav-jobs.active a span { background-position: 0px -24px; }
    #admin-navigation-inner ul li#employee-nav-job-profiles a span, #admin-navigation-inner ul li#employer-nav-applicants a span {  background: URL("/images/icons/employee-user-icon.png") no-repeat 0 0; width: 22px; height: 24px; display: inline-block; position: absolute; margin-left: -30px; margin-top: 5px; }
    #admin-navigation-inner ul li#employee-nav-job-profiles.active a span, #admin-navigation-inner ul li#employer-nav-applicants.active a span { background-position: 0px -24px; }
    #admin-navigation-inner ul li#employee-nav-subscriptions a span, #admin-navigation-inner ul li#employer-nav-credits a span {  background: URL("/images/icons/employee-subscriptions-icon.png") no-repeat 0 0; width: 22px; height: 24px; display: inline-block; position: absolute; margin-left: -30px; margin-top: 5px; }
    #admin-navigation-inner ul li#employee-nav-subscriptions.active a span, #admin-navigation-inner ul li#employer-nav-credits.active a span { background-position: 0px -24px; }
    #admin-navigation-inner ul li#employer-nav-available-credits span { font-size: 12px; padding-right: 0px; text-transform: none; font-weight: normal;  }
    #admin-navigation-inner ul li#employee-nav-jobs.warning a span, #admin-navigation-inner ul li#employer-nav-jobs.warning a span,  #admin-navigation-inner ul li#employee-nav-profile.warning a span, #admin-navigation-inner ul li#employer-nav-profile.warning a span, #admin-navigation-inner ul li#employer-nav-applicants.warning a span,  #admin-navigation-inner ul li#employee-nav-history.warning a span, #admin-navigation-inner ul li#employee-nav-job-profiles.warning a span, #admin-navigation-inner ul li#employee-nav-subscriptions.warning a span, #admin-navigation-inner ul li#employer-nav-credits.warning a span {  background: URL("/images/icons/warning-icon.png") no-repeat 0 2px; background-size: 22px; width: 22px; height: 24px; display: inline-block; position: absolute; margin-left: -30px; margin-top: 4px; }
    #admin-navigation-inner ul li.active a {  color:#FFFFFF; font-family: "SansaPro-Normal"; font-size:15px; letter-spacing: 0.03em; }

    .warning-msg { display: none; position: absolute; width: 200px; margin-top: 55px; background: #ffffcc; border: 1px solid #ccc; padding: 3px; font-family: "SansaPro-Normal"; font-size:13px; padding: 8px; line-height: 18px; z-index:11111; }
    #admin-navigation-inner ul li.warning:hover .warning-msg { display: block; }
    .warning-msg img { position: absolute; margin-top: -28px; margin-left: 13px; }

}

@media all and (max-width: 500px){
    #admin-navigation-inner ul { float: none; }
    #admin-navigation-inner ul li { float: none; display: block; width: auto; }
    #admin-navigation-inner ul li a  { display: block; width: auto; }
     #admin-navigation-inner ul li#employer-nav-available-credits span { text-align: left; padding-left: 10px; }
}

/* CONTENT
************************************************/
/* Tags*/
.vert-spacer { margin-top: 30px; }
.tags {	margin:0; padding:0; list-style:none; display: block; width: 100%; }
.tags li, .tags span {	float:left;	height:24px; line-height:24px; position:relative; font-size: 0.9em; font-family: "Open Sans"; font-weight: 600; margin-bottom: 7px;  }
.tags span { margin-left:10px; margin-right: 10px; padding:0 10px 0 12px; background:#667b89; color:#fff; text-decoration:none; -moz-border-radius-bottomright:4px;	-webkit-border-bottom-right-radius:4px;	 border-bottom-right-radius:4px; -moz-border-radius-topright:4px; -webkit-border-top-right-radius:4px;	border-top-right-radius:4px; } 
.tags span a { font-weight: 600; color: #b6c6c9; padding-left: 10px; }
.tags span:before {	 content:""; float:left; position:absolute;	top:0; left:-12px; width:0; height:0; border-color:transparent #667b89 transparent transparent; border-style:solid; border-width:12px 12px 12px 0;	}
.tags span:after{ content:""; position:absolute; top:10px; left:0; float:left; width:4px; height:4px; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;	background:#fff; -moz-box-shadow:-1px -1px 2px #fff; -webkit-box-shadow:-1px -1px 2px #fff;	box-shadow:-1px -1px 2px #fff;	}


/* Pagination */
#pagination { border-top: 1px solid #eee; margin-top: 10px; padding-top: 5px; }
#pagination ul { float:right; }
#pagination ul li { float:left; padding:5px 7px; background: #cbd0d2; margin-right:6px; color:#333333; }
#pagination ul li a { font-family: "SansaPro-Normal"; font-weight: bold; font-size: 0.8em;  }
#pagination ul li.active { background: #43a4ed; }
#pagination ul li.active a { color:#FFFFFF; }

/* FOOTER 
************************************************/
@media all {
    #footer-container { width:100%; margin-top: 28px;}
    #footer-container  #footer-container-inner { max-width: 970px; padding: 10px; margin:0 auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  }
    #footer-container .fc-items { float:left; width: 23%; margin-right:2%;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding-bottom: 30px;}
    #footer-container .fc-items h2 { font-size: 0.85em; font-family: "SansaPro-Normal"; text-transform: uppercase; font-weight: normal; padding-bottom: 9px; border-bottom: 1px solid #999999; margin-bottom: 10px;  }
    #footer-container .fc-items h2 span { border-bottom: 4px solid #003366; padding-bottom: 5px; }

    #footer-container .fc-items ul li { margin-bottom:3px; font-size: 0.8em; font-family: "Open Sans"; font-weight: 400; line-height: 1.3em; }
    #footer-container .fc-items ul li a { font-size: 1em; font-family: "Open Sans"; font-weight: 600; }
    #footer-container .fc-items ul .location img, #footer-container .fc-items ul .telephone img { width:auto; float:left; padding-right:10px; padding-left:2px; vertical-align: middle; }
    #footer-container .fc-items ul li.get-in-touch { padding-bottom: 5px; }
    #footer-container .fc-items ul li.location { padding-bottom: 5px; }
    #footer-container .fc-items ul li.telephone { padding-bottom: 5px; }
    #footer-container .fc-items ul li.social-links { margin-top: 12px; }
    #footer-container .fc-items ul li ul li { float:left; margin-right:8px; }
    #footer-container .fc-items:last-child { float:right; width:auto; text-align: right;}
    #footer-container .fc-items:last-child img { padding-bottom: 7px; }
    #footer-container .fc-items:last-child p { font-size: 0.8em; font-family: "Open Sans"; font-weight: 400; }

    .fc-clear { display: none; }
}

@media all and (max-width: 720px) {
    #footer-container .fc-items { float:left; width: 46%; margin-right:4%; margin-bottom: 2%; }
    .fc-clear { clear: both; display: block; }
}

@media all and (max-width: 400px) {
    #footer-container .fc-items { float:none; display: block; width: 100%; margin-right:0%; }
    #footer-container .fc-items:last-child { float: none; }
}